package com.gx.obe.management.action;

import com.gx.obe.action.bean.Action;
import com.gx.obe.action.listener.ActionListener;
import com.gx.obe.common.dialog.TorrentFileManageDialog;

/**
 * @Description: 标书发布
 * @author guoyr
 */
public class TorrentPublishAction extends Action{

	@Override
	public void run() {
		ActionListener listener = this.getListener();
		TorrentFileManageDialog dialog = new TorrentFileManageDialog(listener.getParentComposite().getShell());
		dialog.setTitle("标书发布");
		dialog.open();
	}

}
